client

tls-client
auth SHA256
cipher AES-256-CBC
remote-cert-tls server
tls-version-min 1.2

proto {{ openvpn_proto }}
remote {{ openvpn_address }} {{ openvpn_port }}
dev tun

nobind
keepalive 5 30
verb 3

key-direction 1
<ca>
{{ __openvpn_ca_cert.content | b64decode }}
</ca>

<tls-auth>
{{ __openvpn_tls_auth.content | b64decode }}
</tls-auth>

<cert>
{{ __openvpn_client_cert.content | b64decode }}
</cert>

<key>
{{ __openvpn_client_key.content | b64decode}}
</key>
